All Posts

1 post

Out-of-band Patch for Adobe Flash

Adobe just released an out-of-band update (APSB14-04) to their Flash player, which fixes a vulnerability (CVE-2014-0497) that is being exploited in the wild. Flash version 12 and 11 is affected on Windows and Mac OS X and Flash version 11 is affected on the Linux platform. Users of Google Chrome and Microsoft Internet Explorer 10 and 11 will get their updates automatically through a browser update, but should still verify if they need to update Flash on the operating system itslef as well, if a browser is installed that does not bring its own version of Flash (for example, Safari on Mac OS X, Firefox or older versions of IE).

Continue reading …